"Browse Host" = "Browse Host";
"Browse" = "Browse";
"Clear Completed" = "Fjern færdige";
"Clear" = "Fjern";
"Download Selected Files" = "Download valgte filer";
"Download" = "Download";
"Filter Results" = "Filtrere resultat";
"Filter" = "Filtrere";
"Pause Download" = "Pause Download";
"Pause" = "Pause";
"Remove Connection" = "Slet forbindelse";
"Remove Download" = "Slet Download";
"Remove" = "Slet";
"Resume Download" = "Forsæt Download";
"Resume" = "Forsæt";
"Reveal in Finder" = "Find i Stiexplorer";
"Reveal" = "Find";